<configuration>
  <dllmap dll="libgio-2.0-0.dll" target="libgio-2.0.so"/>
  <dllmap dll="libglib-2.0-0.dll" target="libglib-2.0.so"/>
  <dllmap dll="libgobject-2.0-0.dll" target="libgobject-2.0.so"/>
  <dllmap dll="libgthread-2.0-0.dll" target="libgthread-2.0.so"/>
</configuration>
